Subject: Re: bug#32002: 24.4; Scroll bar start, end not correct

From: Mike Kupfer <[email-masked]>
Date: Wed, 04 Jul 2018 16:56:13 -0700

Noam Postavsky wrote:

> I don't understand what this "up-stepper" you are talking about is.

Steppers are the up and down arrows that appear at the top and bottom of
the scrollbar.  You can see them in the attached screenshot.  They are
only present in some themes, like Menta and Clearlooks-Phenix.  Notably,
Adwaita (the default GTK3 theme) does not have steppers.

It's possible to do some CSS hacking to get steppers with Adwaita, but I
believe the syntax depends on which version of GTK3 you're using.

mike